DebConf attendance seems to have finally overcome the global recession, which has affected the past two conferences, as shown in the graph below. In 2010, 494 people registered for the conference, 409 reconfirmed their attendance and 301 people actually participated (22% more than last year).               

From those 301 attendees, 82 also attended to DebCamp. Since the attendees status is based on registration data, people who joined the organization team or acted as volunteers afterwords were not counted as so. The credits session of this document brings the final list.                             
According to registration data, there were participants from 27 countries and 5 continents (people per continent): Europe (94), North America (94), South America (16), Asia (5) and Oceania (10). Nevertheless, many attendees did not specify a country.                

At registration time an attendee could ask for sponsorship regarding travel costs, food and accommodation during the conference. While travel sponsorship was decided in a case-by-case basis, the organization team would make the best effort to guarantee food and accomodation sponsorship during DebConf for everyone who asked for it before the registration deadline. And it finally happened that way. The same occurred for DebCamp, provided that the attendee had registered a work plan for those days.                  

Independent individuals were encorajed to pay for some or all of their expenses if they could afford. Therefore DebConf money could be better used with those who really needed. The Professional category was dedicated for those who were able to pay 650 USD per full or partial week, and individuals registered as Corporate were sponsored by their companies, who paid 1300 USD per full or partial week. The distribution of attendees among these categories for DebCamp and DebConf are shown in the following charts.           

As already noticed in previous years, the percentage of vegetarians among the attendees is much higher than that of the general population. At Debconf10 there were 32 vegetarian and 12 vegan (strict vegetarian) people which represent nearly 15% of attendees.              

Another distinctive characteristic of DebConf population is the percentage of female attendees which is much higher than in other Debian related activities. While Debian Women statistics show that 1.5% of packaging activities are performed by women, 11% of DebConf10 attendees are women.  
